.page-confirmacao {
  padding-bottom: 60px;
}

.page-confirmacao .important::after {
  content: url(../../assets/img/important.png);
  display: block;
  margin-top: 5px;
}

.page-confirmacao .delivery::after {
  content: url(../../assets/img/delivery.png);
  display: block;
  margin-top: 5px;
}

.page-confirmacao hr {
  background-color: #cacaca;
  margin: 10px 0;
}

.page-confirmacao .lh {
  line-height: 1rem;
}

.page-confirmacao .prod-adicionado {
  background: #f1f1f1;
  border-top: 2px solid #CD1719;
  padding: 15px 10px;
}

.page-confirmacao .prod-adicionado .check {
  color: #00b33e;
  font-size: 20px;
  margin-right: 10px;
}

.page-confirmacao .cont-box {
  border: thin solid #cacaca;
  border-radius: 10px;
}

.page-confirmacao .border-b {
  border-bottom:  thin solid #cacaca;
}

.page-confirmacao .img-prod {
  width: 100%;
  max-width: 80px;
  height: 80px;
  margin-right: 20px;
}

.page-confirmacao .a-link {
  text-decoration: underline;
  color: #666;
}

.page-confirmacao .btn {
  color: #fff;
  background: #CD1719;
  padding: 5px 20px;
  border-radius: 30px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-confirmacao .btn:hover {
  color: #fff;
  background: #CD1719;
  -webkit-box-shadow: 0 0 10px #CD1719;
          box-shadow: 0 0 10px #CD1719;
}

.page-confirmacao .box {
  background: #f6f6f6;
  border-top: thin solid #e5e5e5;
  padding: 20px 30px;
  position: relative;
}


.page-confirmacao .box .table td,
.page-confirmacao .box .table th {
  padding: 0 10px;
  vertical-align: top;
  border-top: none;
}

.page-confirmacao .box table th,
.page-confirmacao .box table td {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  color: #808080;
}

.page-confirmacao .box table th {
  text-align: left;
  background-color: transparent;
}

.page-confirmacao .box table td {
  text-align: right;
}

.page-confirmacao table:not( .has-background ) tbody td,
.page-confirmacao table:not( .has-background ) tbody tr:nth-child(2n) td {
  background-color: transparent;
}

.page-confirmacao .box.border-after::after {
  content: '';
  background: #989898;
  height: 1px;
  position: absolute;
  bottom: 45px;
  left: 30px;
  right: 30px;
}

.page-confirmacao .tab-content {
  margin-top: 10px;
  border-top: thin solid #ccc;
  background: #f2f2f2;
  padding: 20px;
}

.page-confirmacao .nav-tabs .nav-link {
  border: thin solid #e5e5e5;
  border-radius: 0;
}

.page-confirmacao .nav-tabs .nav-item.show .nav-link,
.page-confirmacao .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #f2f2f2;
  border: none;
  border-top: 2px solid #CD1719;
}

.page-confirmacao .form .form-row label {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #666;
}

.page-confirmacao .form .form-control:focus {
  -webkit-box-shadow: 0 0 0 0!important;
          box-shadow: 0 0 0 0!important;
}

.page-confirmacao .form .form-control {
  background-color: #e8e8e8!important;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 0!important;
          box-shadow: 0 0 0 0!important;
}

.page-confirmacao [type='text']:focus,
.page-confirmacao [type='email']:focus,
.page-confirmacao [type='tel']:focus,
.page-confirmacao [type='password']:focus,
.page-confirmacao textarea:focus,
.page-confirmacao .input-text:focus {
  background-color: #e8e8e8!important;
}

.page-confirmacao .form-btn {
  background-color: #CD1719;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-confirmacao .form-btn:hover {
  background-color: #CD1719 !important;
  color: #fff !important;
  -webkit-box-shadow: 0 0 10px #CD1719 !important;
          box-shadow: 0 0 10px #CD1719 !important;
}

@media (min-width: 768px) {
  .page-confirmacao .prod-adicionado {
    padding: 15px 25px;
  }
}

@media (min-width: 992px) {
  .page-confirmacao .box {
    height: 140px;
  }
}